Hi all -- I am just beginning to evaluate 8.0, and I notice that the specs specifically omit NT as a supported OS. This client does not have NT, but others do, and my phone is already starting to ring. Does anyone have any specific insight as to whether or not this will work, and what the specific issues may be? It was my understanding that 8.0 was basically a new face on the same technology, so it does not make sense that it would not support the same OS's? Any insight greatly appreciated.